#!/bin/bash
# $Id$
# Laurent Guerby <guerby@acm.org>
# Package acats4gnat

VERSION=0.3

dir=$(dirname $(pwd))
targetdir=$dir/work/acats4gnat-$VERSION

if [ $(basename $(pwd)) != "work" ]; then
   echo You must be in the work directory
   exit 1
fi

/bin/rm -rf $targetdir

mkdir -p $targetdir
mkdir -p $targetdir/work

cp $dir/README.ACATS4GNAT $targetdir
cp -r $dir/acats4gnat $targetdir

tar cfz acats4gnat-$VERSION.tgz acats4gnat-$VERSION
uuencode acats4gnat-$VERSION.tgz acats4gnat-$VERSION.tgz > acats4gnat-$VERSION.uu

tar tfz acats4gnat-$VERSION.tgz
